html, body {
	overflow-x: hidden;
	padding:0 !important;
	margin:0 !important;
	height: 100%;
}
body {
	min-height: 100%;
	background: none;
}
a:hover {
	color: inherit !important;
	text-decoration: none !important;
}

/*-- MENU --*/
nav.navbar {
	border-bottom: 2px solid #071c33;
	padding: 15px;
}
nav.navbar .navbar-collapse{
	width: 80%;
	margin: 0 auto;
}
.cm-top-header {
   	padding: 0.4em 0;
    background: #071c33;
}
.cm_header_right.cm-r li {
	cursor: pointer;
}
.cm_header_right.cm-r li span {
	font-family: 'Ubuntu', sans-serif;
    color: #fff;
}
.cm_header_right ul li {
    list-style: none;
    display: inline-block;
    padding-top: 1em;
    margin: 0 8px;
}
.cm_header_right ul li a {
    color: #fff;
    font-size: 1.1em;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.cm_header_left .cm-accessibility-icons {
    padding-top: 0.7em;
    text-align: center;
}
.cm_header_left .cm-accessibility-icons i {
    font-size: 1em;
    color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    line-height: 31px;
    margin: 0 0.2em;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
    -moz-transition: 0.5s all;
}
.cm_header_right .cm_search {
    border-bottom: 1px solid #999;
    /* margin-top: .6em; */
}
.cm_header_right .cm_search input[type="text"] {
    outline: none;
    width: 87%;
    background: none;
    color: #7d7d7d;
    padding: 10px;
    font-size: 14px;
    border: none;
    letter-spacing: 1px;
}
.cm_header_right .cm_search input[type="submit"] {
    outline: none;
    width: 10%;
    background: url('../images/search.png') no-repeat 5px 2px;
    border: none;
    padding: 3px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.cm-menu {
	padding-right: 40px;
}
.cm-menu li {
	padding-right: 8px;
	font-size: 15px;
}
.cm-menu li a {
	font-family: 'Ubuntu', sans-serif;
}
.cm-menu a.dropdown-item {
    padding: 0.15rem 1.0rem;
}
.cm-menu li div.dropdown-divider {
    border-top: 1px dotted #071c33;
}
.cm-logo {
    width: 102px;
    position: absolute;
    top: -95%;
    z-index: 99;
}
.cm-logo-2 {
    width: 176px;
    position: absolute;
    top: -97%;
    left: 91%;
    z-index: 99;
}
.cm-wrapper {
	margin: 30px 0 30px 0;
}
/*-- MENU --*/

/*-- BREADCUMBS --*/
.breadcrumb_cs{
  background: #ffffff;
  font-family: inherit;
  font-weight: 200;
  padding: 5px 0 7px 0;
  text-align: left;
  font-size: 22px;
  box-shadow: 0px 2px 5px -1px #2c4f85;
}
.breadcrumb_cs ul{
	margin: 0;
}
.breadcrumb_cs ul li{
	display: inline-block;
	color: #676565;
	font-size: 18px;
}
.breadcrumb_cs ul li a{
	color:#676565;
	text-decoration:none;
}
@media(max-width: 768px){
  .breadcrumb_cs ul li.pull-left a:nth-last-child(1), 
  .breadcrumb_cs ul li i:nth-last-child(2){
    display: none;
  }
}
.breadcrumb_cs ul li a:hover{
	color:#999;
}
.breadcrumb_cs ul li a span {
    padding-right: 1em;
}
.breadcrumb_cs ul li i{
    padding:0 0.3em;
}
/*-- BREADCRUMBS --*/

/*-- INICIO --*/
/*-- Carrousel News --*/
#carouselUltimas .carousel-caption {
  left:0;
	right:0;
	bottom:0;
	text-align:left;
	padding:10px;
	background:rgba(0,0,0,0.6);
	text-shadow:none;
}
/*-- Carrousel News --*/

/*-- Agenda --*/
.agenda-list .agenda-list-item{
    padding: 0 0 0 10px;
    border-left: 4px solid #071c33;
    border-radius: 0;
    margin: 5px 0px 0px 0px;
}
.responsive-date {
  display: none;
}
.agenda-list .agenda-list-item-left,
.agenda-list .agenda-list-item-right{
  	display: inline-block;
  	padding-bottom: 16px;
}
.agenda-list h1,
.agenda-list h2,
.agenda-list h3{
  	text-overflow: ellipsis;
  	font-family: 'Ubuntu', sans-serif;
}
.agenda-list h2 .badge{
  	font-size: 25px;
  	background: none;
  	color: black;
  	font-weight: 900;
  	right: 10px;
  	position: relative;
}
.agenda-list h3:not(.bloco-itens-title){
  	font-size: 18px;
  	font-weight: 900;
}
.agenda-list h5{
  	font-size: 18px;
}
.agenda-list ul li{
  	text-overflow: ellipsis;
  	font-family: 'Ubuntu', sans-serif;
}
.card .card-header {
	background-color: rgb(7, 28, 51); 
	font-family: 'Ubuntu', sans-serif; 
	color: white;
}
.card .card-right-link {
	font-family: 'Ubuntu', sans-serif;
	color: white;
	float: right;
}
.card .card-body { 
	padding: 0.9rem;
}
/*-- Agenda --*/

.cm-title {
	text-align: left;
	padding-top: 15px;
	font-weight: 900;
	font-size: 32px;
	color: #3b3b3b;
	font-family: 'Ubuntu', sans-serif;
}
.cm-subline {
	width: 30%;
	margin: 0 auto;
	height: 1px;
	background: #ff8500;
	margin-bottom: 15px;
}
.cm-card-icons {
    margin: 30px auto 30px 0px;
}
.cm-card-icons a {
	color: inherit;
}
.cm-card-icons p {
	text-align: center;
	font-size: 17px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}
.cm-card-icons i {
	font-size: 44px;
	color: #071c33;
	transition: 0.5s;
}
.cm-card-icons a:hover i {
  -webkit-transform: rotatey(180deg);
  -moz-transform: rotatey(180deg);
  -o-transform: rotatey(180deg);
  -ms-transform: rotatey(180deg);
  transform: rotatey(180deg);
}
.cm-card-icons h4 {
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
	font-weight: 800;
	font-size: 18px;
}
.card-body .cm-latest-news > h3 {
    color: #333;
    font-size: 24px;
    font-weight: 500;
    line-height: 20px;
    margin-bottom: 40px;
}
.card-body .cm-latest-news-all {
    border-bottom: 1px solid #ddd;
    display: block;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 10px;
}

.card-body .cm-latest-news-left {
    display: inline-block;
    float: left;
    padding-right: 20px;
}
.card-body .cm-latest-news-right > p {
    color: #333;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 9px;
}
.card-body .cm-news span.cm-news-left {
    padding-right: 18px;
}
.card-body .cm-news span {
    color: #333;
    font-size: 12px;
    font-weight: normal;
}

/*-- INICIO --*/

/*-- HISTÓRIA --*/
.cm-historia {
	font-size: 18px;
	color: #4b4b4b;
	padding-top: 15px;
	border-left: 5px #000;
}
/*-- HISTÓRIA --*/

/*-- ATOS --*/
.wrapper-documentos {
	margin: 0 auto;
	box-shadow: 0px 0px 0px 1px #505050;
	margin-top: 25px;
	background: #fafafa;
	width: 100%;
	margin-left: 5px;
}
.wrapper-documentos p{
	text-align: left;
	font-size: 20px;
	padding-left: 10px;
	font-family: 'Ubuntu';
}
.nome-ato {
	color: #505050;
}
.nome-ato i {
	color: #ff0000;
}
.wrapper-seach-form {
	margin-top: 15px;
}
.cm-search-field {
	outline: none;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: none;
	padding-top: 7px;
	width: 86%;
	transition: all 0.3s ease;
}
.wrapper-documentos i {
	font-size: 30px;
	padding-top: 15px;
}
.cm-search-field::-webkit-input-placeholder {
  font-family: 'Ubuntu';
  font-size: 21px;
  font-weight: 100;
}
.cm-submit-search {
	border: none;
	outline: none;
	background: transparent;
	font-size: 22px;
	font-weight: 100;
}
.wrapper-seach-form {
	border-bottom: 2px solid #000;
    width: 55%;
    margin: 0 auto;
    float: right;
    margin-top: 20px;
}
.nome-doc-responsive {
	display: none;
}
.nome-doc-responsive i {
	color: #ff0000;
	font-size: 18px;
}
.nome-doc-responsive a {
	text-align: center !important;
	color: #505050 !important;
}
.breadcrumbs-ul {
	width: 100%;
}
.wrapper-links-documentos {
  margin-top: 30px;
}
/*-- ATOS --*/

/*-- TELEFONES ÚTEIS --*/
.row-telefones {
	margin-bottom: 25px;
}
.row-telefones .card {
	box-shadow: -6px 4px 17px 0px #cbcbcb;
}
.row-telefones .card p {
	color: #6e6e6e;
	font-size: 22px;
	font-weight: 600;
}
.wrapper-telefones {
	margin-top: 25px;
}
/*-- TELEFONES ÚTEIS --*/


/*-- DEPARTAMENTOS --*/
.wrapper-departamentos {
	margin-top: 20px;	
}
.wrapper-departamentos .card .card-header {
	text-align: center;
}
.wrapper-departamentos .card .card-body {
	text-align: center;
	font-size: 19px;
	font-family: 'Ubuntu';
}
.wrapper-departamentos .card {
	margin-bottom: 30px;
}
.cm-artigo-const-departamento {
	font-size: 18px;
	padding-top: 20px;
}
.card-departamentos {
    text-align: justify;
    color: #4e4e4e;
    font-size: 20px;
}
.card-departamentos p {
	padding-bottom: 10px;
}
.wrapper-dados-departamento h3 {
	font-family: 'Ubuntu';
	font-size: 35px;
}
.wrapper-dados-departamento {
	padding-top: 40px;
    padding-left: 10px;
}
.wrapper-dados-departamento p span {
	font-weight: 900;
	color: #000;
}
.wrapper-dados-departamento p {
	font-size: 19px;
	font-family: 'Ubuntu';
	color: #4b4b4b;
}
/*-- DEPARTAMENTOS --*/

/*-- VEREADORES --*/
.wrapper-vereadores {
	margin-top: 20px;
}
.wrapper-vereadores img {
	width: 100%;
}
.wrapper-vereadores .row .col-md-4 {
	padding-left: 10px;
	padding-right: 10px;
}
.wrapper-vereadores .row {
	padding-bottom: 20px;
}
.vereadores-dados {
    width: 100% !important;
    background: rgb(7, 28, 51);
    height: 13%;
    top: 76%;
    padding-top: 10px;
    color: #fff;
    font-family: 'Ubuntu';
    text-align: center;
}
.vereadores-dados h3 {
	font-size: 20px;
}
.wrapper-dados-vereador {
	width: 100%;	
	margin-top: 20px;
}
.wrapper-dados-vereador img {
	width: 100%;
}
.wrapper-dados-vereador .inner-dados-vereador {
	margin-top: 0px;
}
.wrapper-dados-vereador .inner-dados-vereador span{
	font-weight: 900;
	font-family: 'Ubuntu';
}
.wrapper-dados-vereador .card .card-body .row .col-md-6 {
	padding-left: 18px;
	padding-right: 2px;
}
.cargo-vereador {
    width: 100%;
    height: 13%;
    top: 64%;
    padding-top: 2px;
    font-family: 'Ubuntu';
    text-align: left;
    padding-left: 9px;
    font-size: 17px;
}
/*-- VEREADORES --*/

/*-- COMISSÃO PERMANENTE --*/
.wrapper-comissao {
	padding-top: 20px;
}
.card-comissao .card-body {
	padding-top: 0;
	padding-left: 25px;
	padding-right: 25px;
}
.card-comissao {
	margin-bottom: 25px;
}
/*-- COMISSÃO PERMANENTE --*/

/*-- AGENDA --*/
.agenda-wrapper	{
	margin-top: 20px;
}
.agenda-wrapper .row {
	margin-bottom: 25px;
}
.card-agenda h3 {
	font-size: 24px;
	padding-top: 15px;
	color: #2b2b2b;
	font-family: 'Ubuntu';	
}
.card-dados-evento .rowDados{
	margin-bottom: 30px;
}
.agenda-wrapper .calendario-agenda {
    width: 100%;
    height: 100%;
    padding-top: 14px;
    padding-bottom: 14px;
    color: #fff;
    font: 300 18px 'Open Sans', sans-serif;
    background: rgb(7, 28, 51);
    display: table;
    font-size: 21px;
    line-height: 100%;
    border-radius: 5px;
}
.card-dados-evento {

}
.card-dados-evento .col-md-6 {
	padding-left: 0;
}
.rowDados {
	font-size: 20px;
    font-family: 'Ubuntu';
    color: #525252;
    margin-top: 20px;
}
/*-- AGENDA --*/


/*-- GALERIA --*/
.wrapper-galeria {
	margin-top: 20px;
}
.wrapper-galeria .row {
	padding-bottom: 2px;
}
.card-audio h3 {
	font-family: 'Ubuntu';
}
.album-nome h3 {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 100;
	color: white;
  color: #000;
	font-size: 22px;
  padding-top: 5px;
  padding-left: 15px;
  padding-top: 5px;
}
.album-nome p {
	color: #000;
  font-size: 18px;
  padding-left: 15px;
  padding-bottom: 5px;
}
.wrapper-fotos {
	margin-top: 20px;
}
.card-galeria {
 margin-bottom: 40px;
    box-shadow: 0px 3px 5px 0px #ccc;
}
.wrapper-fotos .row .col-md-4 {
	padding-left: 0;
	padding-right: 2px;
}
/*-- GALERIA --*/

/*-- ÁUDIOS --*/
.wrapper-audios {
	margin-top: 30px;
	padding: 10px;
}
.wrapper-audios .row {
	margin-bottom: 40px;
}
.card-audio audio {
	width: 100%;
}
/*-- ÁUDIOS --*/

/*-- VÍDEOS --*/
.wrapper-videos {
	margin-top: 20px;
}
.wrapper-videos .row {
	margin-bottom: 30px;
}
.card-video .overlay-video {
    position: absolute;
    top: 0%;
    left: 3%;
    background: #00000040;
    width: 94.5%;
    height: 81%;
}
.card-video .overlay-video i {
	font-size: 42px;
	color: #fff;
	padding-top: 128px;
}
.cm-nome-video {
	text-align: center;
	font-size: 21px;
	font-weight: 900;
	font-family: 'Ubuntu';
	padding-top: 5px;
}
/*-- VÍDEOS --*/

/*-- PESQUISA --*/
.view-pesquisa .card {
  margin-bottom: 20px;
}
/*-- PESQUISA --*/

/*-- FALE CONOSCO --*/
.wrapper-fale-conosco {
	margin-top: 20px;	
}
.wrapper-fale-conosco .form-control {
	margin-bottom: 15px;
	border-left: none;
	border-right: none;
	border-top: 0;
	border-bottom: 2px solid #000;
	border-radius: 0px;
}
.wrapper-fale-conosco .form-control::-webkit-input-placeholder {
	font-size: 18px;
}
.wrapper-fale-conosco .form-control:focus {
	transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	box-shadow: none;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 2px solid #071c33;
}
.wrapper-buttons {
	float: right;
}
.btn-enviar {
    color: #fff;
    background: #071c33;
    width: 116px;
    text-align: center;
    height: 49px;
    font-family: 'Ubuntu';
    font-size: 18px;
    border: 2px solid #000;
}
.btn-limpar {
    color: #000;
    width: 116px;
    text-align: center;
    height: 49px;
    font-family: 'Ubuntu';
    font-size: 18px;
    border: 2px solid #000;
}
.wrapper-info-contato {
	margin-top: 125px;
	text-align: center;
	color: #4e4e4e;
	font-size: 20px;
	font-family: 'Ubuntu';
}
/*-- FALE CONOSCO --*/

/*-- DICAS ACESSIBILIDADE --*/

/*-- DICAS ACESSIBILIDADE --*/

/*-- MAPA DO SITE --*/
.mapaSite,
.mapaSite ul {
  margin:0 0 0 1em; 
  padding:0;
  list-style:none;
  color:#369;
  position:relative;
}

.mapaSite ul {margin-left:.5em} 

.mapaSite:before,
.mapaSite ul:before {
  content:"";
  display:block;
  width:0;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  border-left:1px solid;
}

.mapaSite li {
  margin:0;
  padding:0 1.5em; 
  line-height:2em; 
  font-weight:bold;
  position:relative;
}

.mapaSite li:before {
  content:"";
  display:block;
  width:10px; 
  height:0;
  border-top:1px solid;
  margin-top:-1px; 
  position:absolute;
  top:1em; 
  left:0;
}

.mapaSite li:last-child:before {
  background:white; 
  height:auto;
  top:1em; 
  bottom:0;
}
.mapaSite .linkP{
  color: #3b403d;
}
.mapaSite .linkF{

}
.cm-wrapper .row p.titleMap {
	margin-top: 20px;
}
.cm-wrapper .row p.titleMap a {
  color: rgba(27, 63, 80, 0.79);
  font-size: 20px;
  font-weight: bold;
}
/*-- MAPA DO SITE --*/


/*-- FOOTER --*/
.sectionAcessoRapido{background-color: rgba(27, 63, 80, 0.12); padding-top: 20px; padding-bottom: 20px;}
.boxAcessoRapido{text-align: center;margin-top: 60px;position: relative;z-index: 1; margin-bottom: 21px;}
.boxAcessoRapido .service-icon{width: 78px;height: 78px;border-radius:3px;background: #fff;margin: 0 auto;position: absolute;top: -34px;left: 0;right: 0;z-index: 1;transition: all 0.3s ease-out 0s;}
.boxAcessoRapido:hover .service-icon{transform: rotate(45deg);}
.boxAcessoRapido .service-icon span{display: inline-block;width: 60px;height: 60px;line-height: 60px;border-radius:3px;background: #071c33;font-size: 30px;color: #fff;margin: auto;position: absolute;top: 0;left: 0;bottom: 0;right: 0;transition: all 0.3s ease-out 0s;}
.boxAcessoRapido .service-icon span i{transition: all 0.3s ease-out 0s;}
.boxAcessoRapido:hover .service-icon span i{transform: rotate(-45deg);}
.boxAcessoRapido .service-content{background: #fff;border: 1px solid #e7e7e7;border-radius: 3px;padding: 55px 15px;position: relative;     height: 200px;}
.boxAcessoRapido .service-content:before{content: "";display: block;width: 80px;height: 80px;border: 1px solid #e7e7e7;border-radius: 3px;margin: 0 auto;position: absolute;top: -37px;left: 0;right: 0;z-index: -1;transition: all 0.3s ease-out 0s;}
.boxAcessoRapido:hover .service-content:before{transform: rotate(45deg);}
.boxAcessoRapido .title{font-size: 17px;font-weight: 500;color: #324545;text-transform: uppercase;margin: 0 0 25px 0;position: relative;transition: all 0.3s ease-out 0s;}
.boxAcessoRapido:hover .title{color: #3498db;}
.boxAcessoRapido .description{font-size: 14px;font-weight: 500;line-height: 24px;margin-bottom: 0;}
.boxAcessoRapido.green .service-icon span{ background: #071c33; }
.boxAcessoRapido.blue .service-icon span{ background: #071c33; }
.boxAcessoRapido.orange .service-icon span{ background: #071c33; }
.sectionAcessoRapido .service-content:hover{
  -webkit-box-shadow: 0 0 18px 0 rgba(0,0,0,.75);
  -moz-box-shadow: 0 0 18px 0 rgba(0,0,0,.75);
  -o-box-shadow: 0 0 18px 0 rgba(0,0,0,.75);
  box-shadow: 0 0 18px 0 rgba(0,0,0,.75);
}

.cm-footer {
	background: #000;
	width: 100%;
	text-align: center;
}
.cm-desc-footer {
	padding: 30px 0px 20px 0px;
	color: #fff;
	font-family: 'Ubuntu', sans-serif;
}
.cm-desc-footer p {
	font-family: 'Ubuntu', sans-serif;
	margin: 0;
	font-size: 17px;
}
.cm-desc-footer ul{
	width: 100%;
	padding-left: 0px;
}
.cm-desc-footer ul i{
	font-size: 20px;
	letter-spacing: 10px;
}
.cm-desc-footer ul li{
	width: 30px;
    height: 30px;
    text-align: center;
    /*border: 1px solid #004086;*/
    margin: 2px;
    padding: 5px;
	display: inline-block;
}
.cm-desc-footer a{
	color:#fff;
}
.cm-desc-footer ul a{
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.cm-desc-footer a:hover li{
	border-color: #fff;
}
.cm-copyright {
	background: #181818;
}
.cm-copyright span span label {
	margin: 0;
}
/*-- FOOTER --*/

/*-- NOTICIAS --*/
.rowDadosNot .col-md-3 {
	padding-right: 0px;	
}
.noticia-texto {
	font-size: 19px;
	color: #4b4b4b;
	padding-top: 15px;
	text-align: justify;
}
.wrapper-noticias {
	margin-top: 20px;
}
.wrapper-dados-noticia p {
	font-size: 19px;
	font-family: 'Ubuntu';
}
.wrapper-dados-noticia span {
	font-weight: 900;
}
.card-noticias img {
  padding-bottom: 15px;
  padding-top: 15px;
  padding-left: 15px;
}
.card-noticias {
	box-shadow: 0px 0px 7px 1px #adadad;
	margin-bottom: 30px;
}
.wrapper-dados-not {
    margin-top: 15px;
    font-size: 18px;
    font-family: 'Ubuntu';
    color: #4b4b4b;
}
.cm-not-title {
	font-family: 'Ubuntu';
	font-weight: 900;
	font-size: 22px;
	color: initial;
	padding-right: 8px;
}
.cm-capa-noticia {
	width: 100%;
}
.cm-card-noticia {
	box-shadow: 0px 1px 1px 1px #ccc;
	padding-top: 20px;
	padding-bottom: 20px;
	color: initial !important; 
}
.cm-card-noticia h3 {
	text-align: center;
	font-family: 'Ubuntu', sans-serif;
}
.cm-subtitulo-noticia {
	text-align: center;
	font-size: 18px;
}
.cm-noticia-data {
	position: absolute;
	top: 2%;
	right: 2%;
	background: #b03b3b;
	padding: 8px;
}
.cm-noticia-data span {
	color: #fff;
}
.cm-titulo-noticia {
	margin-top: 15px;
	font-family: 'Ubuntu', sans-serif;
    font-size: 19px;
    font-weight: 800;
}
.cm-card-noticia-p img {
	width: 100%;
}
.cm-card-noticia-p {
	text-decoration: none;
}
.cm-card-noticia-p h3 {
	font-family: 'Ubuntu', sans-serif;
	font-size: 19px;
	color: initial;
	font-weight: 800;
	text-decoration: none !important;
}
.cm-card-noticia-p p {
	color: initial;
	text-decoration: none !important;
}
.cm-noticias-p .cm-title{
	margin-bottom: 30px;
}
.cm-noticias-p .row{
	margin-bottom: 20px;
}
.cm-data-noticia-p {
	position: absolute;
	background: #b03b3b;
	top: 5%;
	left: 0%;
	padding: 5px;
	color: #fff;
}
.cm-dados-noticia h3.cm-titulo-noticia {
	font-family: 'Ubuntu', sans-serif;
	font-weight: 800;
}
.cm-dados-noticia p.cm-texto-noticia {
	padding-top: 15px;
	font-size: 18px;
	font-family: 'Open Sans';
	color: #4b4b4b;
	text-align: justify;
}
.cm-info-noticia p {
	font-size: 20px;
	font-family: 'Open Sans';
	color: #4b4b4b;
}
.cm-info-noticia span {
	font-weight: 800;
}
.cm-dados-noticia .cm-subtitulo-noticia {
	text-align: left;
	font-size: 18px;
	font-family: 'Open Sans';
	color: #4b4b4b;
}
.cm-demais-noticias {
    margin-top: 15px;
}
.cm-demais-noticias p {
    font-size: 19px;
    font-family: 'Ubuntu';
    margin-top: 28px;
    color: #4b4b4b;
    padding-left: 6px;
    border-left: 5px solid #000;
}
.cm-demais-noticias .cm-titulo-lateral {
	margin-bottom: 35px;
}
.cm-demais-noticia-titulo{
	font-size: 20px;
	font-family: 'Ubuntu', sans-serif;
	padding-bottom: 30px;
}
.cm-categorias-noticias p {
	padding-left: 15px;
	padding-top: 4px;
	font-size: 18px;
	font-family: 'Ubuntu';

}
.rowCategoriasNoticia .col-md-4 {
	padding-right: 0;
}
/*-- NOTICIAS --*/


/*-- CONTATO --*/
.cm-formulario form input {
	margin-bottom: 10px;
}
.btn-send {
	color: #fff;
	background: #dc3545;
	border-color: #dc3545;
}
.btn-clean {
	color: #fff;
	background: #030303;
	border-color: #030303;
}
.cm-cards-contato {
	margin-top: 80px;
}
.cm-card-contato {
	box-shadow: 0px 0px 1px 1px #7b7b7bc4;
	padding: 30px;
}
.cm-card-contato h3 {
	font-family: 'Ubuntu', sans-serif;
}
.cm-card-contato a {
	color: initial;
	text-decoration: none;
}
.cm-card-contato-icon {
	position: absolute;
	background: #000000c4;
	height: 70px;
	width: 70px;
	border-radius: 100%; 
    left: 73%;
    top: -14%;
}
.cm-card-contato-icon i.map {
	color: #fff;
    font-size: 28px;
    padding-left: 27px;
    padding-top: 20px;
}
.cm-card-contato-icon i.tel {
	color: #fff;
    padding-left: 25px;
    font-size: 28px;
    padding-top: 22px;
}
.cm-card-contato-icon i.mail {
	color: #fff;
    padding-left: 23px;
    font-size: 25px;
    padding-top: 22px;
}
form .row .hidden {
	display: none;
}
/*-- CONTATO --*/

/*-- SESSÕES --*/
.wrapper-sessoes {
	margin-top: 20px;
}
.wrapper-sessoes .card-sessao {
	box-shadow: 2px 1px 8px #4e4e4e;
	padding: 20px;
    background: #f7f7f76e;
	font-family: 'Ubuntu';
}
.wrapper-sessoes .card-sessao p {
	color: #2b2b2b;
	font-size: 17px;
	font-family: 'Open Sans';
}
.wrapper-sessoes .card-sessao h3 {
	color: #2981e0;
}
.wrapper-sessoes .card-sessao h3:hover {
	color: #2981e0;
}
.wrapper-sessoes a:hover h3 {
	color: #2981e0;
}
.card-sessao {
	margin-bottom: 30px;
}
.sessao-descricao {
	font-size: 20px;
	font-family: 'Open Sans';
	color: #4b4b4b;
}
.sessao-descricao span {
	font-weight: 900;
}
.divider {
	height: 2px;
	width: 100%;
	background: #0000001c;
	margin-top: 20px;
	margin-bottom: 20px;
}
.nav-tabs .nav-item .nav-link {
	font-size: 20px;
	font-family: 'Ubuntu';
	font-weight: 900;
	color: #2981e0;
}
.nav-tabs .nav-item .nav-link.active {
	border-color: #000 #000 #fff;
}
.nav-tabs {
	border-bottom: 1px solid #000;
}
.materia-sessao {
	font-size: 18px;
	font-family: 'Open Sans';
}
.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
	border-color: transparent;
}
.sessao-mat .mensagem-materia {
	margin-top: 0 !important;
}
/*-- SESSÕES --*/

/*-- MATERIAS --*/
.wrapper-materias {
	margin-top: 20px;
	width: 100%;
}
table thead tr th {
	word-wrap: break-word;
}
.info-materia {
	margin-top: 20px;
    font-size: 20px;
    font-family: 'Open Sans';
    color: #4b4b4b;
}
.info-materia i {
	padding-left: 15px;
}
.mensagem-materia {
	margin-top: 30px;
	padding: 20px;
	box-shadow: 1px 1px 15px 1px #757575;
}
.mensagem-materia h3 {
	font-family: 'Ubuntu';
	font-weight: 800;
}
.mensagem-materia p {
    padding-left: 10px;
    font-family: 'Open Sans';
    color: #4b4b4b;
    font-size: 20px;
}
.tramitacoes {
	margin-top: 25px;
}
#tabelaRegistros th.dt-center, td.dt-center { 
  text-align: center; 
} 
/*-- MATERIAS --*/

/*-- TURISMO --*/
.cm-fotos-turismo .row .col-md-4 {
  padding-left: 0px;
  padding-right: 4px;
}
.cm-fotos-turismo .row .col-md-4:nth-child(1) {
  padding-top: 15px;
}
.cm-fotos-turismo .row .col-md-4:nth-child(3) {
  padding-top: 15px;
}
.cm-pontos-turisticos .col-md-6 {
  padding-right: 4px;
  padding-left: 0px;
}
.card-pontosturisticos {
  cursor: pointer;
}
.cm-pontos-turisticos .col-md-6 {
  padding-right: 4px;
  padding-left: 0px;
}
.cm-pontos-turisticos .col-md-6 .overlay-ponto-turistico {
  background: #0000002b;
  position: absolute;
  top: 0;
  width: 99%;
  height: 100%;
  color: #fff;
  text-align: center;
  padding-top: 40%;
}
.card-gastronomia {
  margin-bottom: 40px;
}
.cm-gastronomia {
  margin-top: 40px;
}
/*-- TURISMO --*/

/*-- ERROR --*/
.wrapper-404 {
	margin: 0 auto;
    width: 100%;
    padding: 50px;
    text-align: center;
    background: #cccccc1c;
    box-shadow: 1px 1px 12px 1px #ccc;
}
.wrapper-404 h1 {
	font-size: 90px;
}
.wrapper-404 p {
	font-size: 45px;
}
.wrapper-404 p.not-found {
	font-size: 35px;
	font-family: 'Ubuntu';
}
/*-- ERROR --*/

/*-- RESPONSIVE --*/
@media(max-width: 1500px) {
	.cm-logo {
    width: 75px;
		position: relative;
	}
  .cm-logo-2 {
    width: 130px;
    position: relative;
    left: 0;
  }
}
@media(max-width: 1200px) {
	.card-agenda h3 {
		padding-left: 15px;
	}
	.wrapper-videos .row .card-video .overlay-video {
		height: 79%;
	}
	.wrapper-documentos p {
		font-size: 17px;
		padding: 1.9px;
	}
}

@media(max-width: 1200px) {
  .cargo-vereador {
    top: 44% !important;
  }
}

@media(max-width: 992px) {
  .banner-responsive {
    height: auto !important;
  }
	.vereadores-dados h3 {
		font-size: 18px;
	}
	.card-agenda h3 {
		padding-left: 30px;
	}
	.wrapper-videos .row .card-video .overlay-video {
		height: 74%;
	}
}

@media(max-width: 768px) {
	tbody tr td ul li span {
		font-size: 12px;
	}
  .sze {
    height: 300px !important;
  }
  .nav-tabs .nav-item .nav-link {
    font-size: 14px;
  }
	table thead tr th {
		text-align: left !important;
	}
	.info-materia {
		font-size: initial;
	}
	.sobre-sessao {
		display: none;
	}
	.wrapper-seach-form  {
		width: 100%;
		float: none;
	}
	.breadcrumbs-ul {
		width: 95%;
	}
	.cm_header_right ul {
	    text-align: center;
	}
	.col-download-buttton {
		display: none;
	}
	.nome-doc {
		display: none;
	}
	.nome-doc-responsive {
		display: block;
	}

	.cm_header_right ul li {
		padding-top: 0;	
	}
	.cm_header_left .cm-accessibility-icons {
		text-align: center;
		padding-top: 0;	
	}
	.card {
		margin: 10px 0 10px 0;
	}
	.cm-atuacao-banner.left i, .cm-atuacao-banner.right i {
		display: none;
	}
	.cm_header_right .cm_search {
	    margin-top: .6em;
	}
	.cm-atuacao-banner.right .hidden {
		display: block;
	}
	.cm-atuacao-banner.right .visible {
		display: none;
	}
	.cm-callout {
		border: none;
	}
	form .row .visible {
		display: none;
	}
	form .row .hidden {
		display: block;
	}
	 ul.navbar-nav li.nav-item {
		text-align: center;
	}
	.cm-menu {
		padding-right: 5px;
	}
	.cm-footer img {
		width: 96% !important;
	}
	.cm-footer .cm-endereco {
		text-align: center;
		padding-bottom: 15px;
	}
	.cm-footer ul.cm-atalhos-footer li {
		display: block;
		text-align: center;
		padding-bottom: 15px;
	}
	.cm-footer ul.cm-atalhos-footer {
		padding-top: 15px;
	}
  .cargo-vereador {
    top: 61% !important;
  }
  .card-vereador {
    margin-bottom: 40px;
  }
	.vereadores-dados h3 {
		font-size: 22px;
	}
	.wrapper-vereadores .row .col-md-4 {
		margin-bottom: 35px;
	}
	.agenda-wrapper .calendario-agenda {
		margin: 0 auto;
	}
	.rowNoticia > .col-md-7 > div {
		padding-left: 20px;
		padding-right: 20px;
	}
	.wrapper-documentos p {
    	padding: 14px;
	}
  .cm-logo, .cm-logo-2 {
    display: none;
  }
  .cm-title {
    font-size: 23px;
  }
}
@media(max-width: 600px){
  .card-agenda h3 {
    padding-left: 0px;
  }
  .responsive-date {
    display: block;
    text-align: left;
    padding-left: 10px;
  }
  .normal-date {
    display: none;
  }
}
@media(max-width: 390px){
  .agenda-list .agenda-list-item-left{
    margin-bottom: 20px;
  }
}
/*-- RESPONSIVE --*/